* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
}

.navbarjulio {
    background-color: #333;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
}

.logo {
    font-size: 24px;
}

.nav-menu {
    list-style: none;
    display: flex;
}

.nav-links {
    text-decoration: none;
    color: #fff;
    padding: 10px 20px;
}

.nav-links:hover {
    padding: 10px 20px;
}

.menu-togglejulio {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.menu-togglejulio .bar {
    width: 25px;
    height: 3px;
    background-color: #fff;
    margin: 4px 0;
    transition: 0.4s;
}

@media (max-width: 768px) {
    .nav-menu {
        display: none;
        flex-direction: column;
        width: 100%;
    }

    .nav-menu.active {
        display: flex;
    }

    .menu-togglejulio {
        display: flex;
    }

    .nav-links {
        padding: 15px;
        text-align: center;
        width: 100%;
    }
}
